/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9/10/2014, 12:10:35 AM
    Author     : john
*/

@font-face {
    font-family: 'LatoBlack';
    src: url('../../fonts/Lato/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoBold';
    src: url('../../fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('../../fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/Lato/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.eot');
    src: url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.woff2') format('woff2'),
         url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSerif/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.eot');
    src: url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.woff2') format('woff2'),
         url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSerif/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.eot');
    src: url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.woff2') format('woff2'),
         url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.woff') format('woff'),
         url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSerif/DroidSerif-Italic-webfont.svg#droid_serif_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerif';
    src: url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.eot');
    src: url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.woff2') format('woff2'),
         url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSerif/DroidSerif-Regular-webfont.svg#droid_serif') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 18px;
	background-color: white;
	color: black;
	font-family: 'LatoRegular';
}

#header {
	height: auto;
	display: none;
}

#header, #footer {
	background-color: #1a659f;
	font-family: 'FilsonSoftRegular';
}

.banner-image {
	position: relative;
}

.navbar-default.navbar-none .navbar-nav > li > a:hover, 
.navbar-default.navbar-none .navbar-nav > li > a:active, 
#footer .footer-menu a:hover {
	color: white;
}

#header .navbar-default.navbar-none .navbar-nav > li > a:hover, 
#header .navbar-default.navbar-none .navbar-nav > li > a:active {
	background-color: #1a659f;
}

.title-container {
	background-color: #1a659f;
	padding-top: 20px;
	padding-bottom: 25px;
	text-align: center;
}

.title-container h1 {
	font-size: 28pt;
	font-family: 'DroidSerifItalic';
	color: white;
	line-height: 1.5;
	margin-bottom: 20px;
}

.info-overlay {
	position: absolute;
	right: 0;
	width: 50%;
	text-align: center;
	padding-left: 100px;
	padding-right: 100px;
}

.info-overlay p {
	font-size: 16px;
}

.info-overlay .image {
	padding-top: 40px;
	padding-left: 50px;
	padding-right: 50px;
}

.info-overlay h2 {
	font-size: 52px;
	line-height: 1.4;
	margin-top: 350px;
	color: #1a659f;
	font-family: 'DroidSerifItalic';
	margin-bottom: 30px;
}

.charity-about-container {
	background-color: #D1E0ED;
}

.charity-about-top {
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 18pt;
}

.charity-about {
	margin-bottom: 50px;
}

.charity-about p {
	padding-bottom: 10px;
}

.btn-donatenow {
	font-size: 32px;
	border-radius: 20px;
	border: 2px solid white;
	width: 80%;
	margin-bottom: 40px;
	margin-top: 15px;
	padding-top: 18px;
    padding-bottom: 18px;
	font-family: 'DroidSerifItalic';
	background-color: #1a659f;
	color: white;
}

.btn-donatenow:hover, .btn-donatenow:active, .btn-donatenow:focus {
	background-color: white;
	color: #1a659f;
}

.btn-donate {
	font-size: 32px;
	border-radius: 20px;
	border: 2px solid white;
	width: 80%;
	margin-bottom: 40px;
	margin-top: 15px;
	padding-top: 18px;
    padding-bottom: 18px;
	font-family: 'DroidSerifItalic';
	background-color: #1a659f;
	color: white;
}

.btn-donate:hover, .btn-donate:active, .btn-donate:focus {
	background-color: white;
	color: #1a659f;
}

.top-logo, .btn-donate-top {
	display: none;
}

.btn-donate-top {
	font-size: 20px;
	border-radius: 2px;
	border-color: white;
	font-family: 'DroidSerifBoldItalic';
	background-color: white;
	color: #1a659f !important;
	margin-right: 20px;
	margin-top: 10px;
}

.mission-container {
	padding-top: 50px;
}

.mission-statement {
	color: #1a659f;
	margin-bottom: 50px;
	margin-top: 50px;
	text-align: center;
	font-size: 30px;
	line-height: 1.4;
	font-family: 'DroidSerifItalic';
}

.regular-img-frame {
	padding-left: 90px;
	padding-right: 90px;
}

.wish-statement .mission-statement {
	margin-bottom: 0;
}

.regular-container, .call-container {
	background-color: #1a659f;
	overflow: hidden;
	color: white;
}

.regular-container {
	text-align: center;
}

.regular-right {
	padding-right: 150px;
}

.regular-container div.img-wrapper {
    padding-top: 50px;
    padding-bottom: 40px;
}

.regular-right h3 {
	margin-bottom: 30px;
}

.regular-right p {
	margin-bottom: 30px;
}

.why-container {
	background-color: #FFEA89;
	padding-bottom: 120px;
}

.why-container .image-right {
	position: absolute;
	right: 0;
}

.story-why {
	color: #1a659f;
	line-height: 1.6;
}

.story-why h1 {
	font-size: 28pt;
	font-family: 'DroidSerifItalic';
	color: #ed6a5e;
	line-height: 1.5;
	margin-bottom: 30px;
	margin-top: 40px;
}

.story-why h1 span {
	font-family: 'DroidSerifBoldItalic';
	color: #1a659f;
	text-shadow: none;
}

.paragraph-1, .paragraph-2, .paragraph-3, .paragraph-4 {
	width: 67%;
}

.paragraph-5, .paragraph-6 {
	width: 80%;
}

.paragraph-bottom {
	width: 90%;
}

.journey-container {
	background-color: #FDE5DE;
}

.journey-story {
	padding-top: 35px;
	padding-bottom: 35px;
}

.journey-story h1 {
	font-size: 28pt;
	font-family: 'DroidSerifItalic';
	color: #ed6a5e;
	line-height: 1.5;
	margin-bottom: 30px;
	text-shadow: none;
	text-align: center;
}

.bottom-right {
	position: absolute;
	margin-top: -200px;
	text-align: center;
	width: 100%;
}

.bottom-right p {
	font-family: 'DroidSerifItalic';
	color: #1a659f;
}

.storygrid-container {
}

.storygrid-container h2 {
	text-align: center;
	font-family: 'DroidSerifItalic';
	color: #1a659f;
	font-size: 35px;
	margin-top: 50px;
	margin-bottom: 40px;
}

#Alex {
	background-image: url('../../images/maw/story/stars-alex.png');
	background-repeat: no-repeat;
}

#Danielle {
	background-image: url('../../images/maw/story/stars-danielle.png');
	background-repeat: no-repeat;
}

#Frankie {
	background-image: url('../../images/maw/story/stars-frankie.png');
	background-repeat: no-repeat;
}

#Lachlan {
	background-image: url('../../images/maw/story/stars-lachlan.png');
	background-repeat: no-repeat;
}

#Serenity {
	background-image: url('../../images/maw/story/stars-serenity.png');
	background-repeat: no-repeat;
}

#FirstWish {
	background-image: url('../../images/maw/story/stars-first.png');
	background-repeat: no-repeat;
}

.btn-read-story {
	font-family: 'DroidSerifItalic';
	font-size: 19px;
	background-color: #1a659f;
	border-radius: 0;
	color: white;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}

.btn-read-story:hover {
	color: white;
}

.story {
	background-color: #D1E0ED;
	margin-right: 0;
}

.story-panel {
	cursor: pointer;
	padding: 15px;
}

.wish-text {
	color: #1a659f;
	font-family: 'DroidSerifItalic';
	margin-top: 10px;
	margin-bottom: 20px;
}

.wish-name {
	color: #6a6d71;
	font-size: 16px;
}

.story-container {
	padding: 0;
}

.success-image {
	padding: 5px;
}

.success-bottom {
	margin-top: 30px;
}

.call-container {
	padding-top: 25px;
	padding-bottom: 25px;
}

.call-container .btn-donate {
	border: none;
	font-family: 'DroidSerifItalic';	
	font-size: 40px;
	width: initial;
    padding-left: 70px;
    padding-right: 70px;
	padding-top: 10px;
	padding-bottom: 11px;
	margin-top: 90px;
	margin-bottom: 20px;
	border-radius: 20px;
	background-color: #2CB0AD;
	color: white;
}

.call-container .btn-donate:hover {
	border: 1px solid white;
	color: white;
	background-color: #1a659f;
}

.call-container img {
	padding: 50px;
}

.call-container p {
	color: white;
}

.bequest-container {
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: center;
	background-color: #E3F1F1;
}

.bequest-container h2 {
	font-family: 'DroidSerifItalic';	
	font-size: 30px;
	color: #1a659f;
	margin-bottom: 30px;
}

.bequest-link, .bequest-link:active {
	color: #1a659f;
	font-weight: bold;
}

.contact {
	background-color: white;
	color: #58595b;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
	font-family: 'FilsonSoftRegular';
/*	background-image: url('../../images/maw/contact-stars.png');
	background-repeat: no-repeat;
	background-size: cover;*/
}

.contact p {
	text-align: center;
	width: 100%;
	font-size: 18px;
	line-height: 2em;
}

.contact p.contact-us {
	font-size: 25px;
}

.contact a, .contact a:hover, .contact:hover {
	color: #58595b;
}



.payment-statement {
	font-family: 'DroidSerifBoldItalic';
	color: #1a659f;
	text-align: center;
	font-size: 30px;
	background-color: white;
	padding-top: 50px;
	padding-bottom: 20px;
}

.payment-outcome {
	text-align: center;
	line-height: 2;
	margin-top: 50px;
	padding-bottom: 20px;
}

.payment-outcome h2 {
	font-size: 20px;
	font-family: 'LatoBlack';
	letter-spacing: 2px;	
}

.try-again .btn-donate {
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.denied-list {
	list-style: none;
    font-family: 'FilsonSoftMedium';
	padding-left: 0;
}

.frequency {
	padding-top: 0;
}

.frequency > div {
	padding-top: 30px;
	padding-left: 80px;
	padding-right: 80px;
}

.frequency > div:first-child {
	padding-right: 50px;
	padding-left: 110px;
}

.frequency > div:last-child {
	padding-right: 110px;
	padding-left: 50px;
}

.frequency h2 {
	font-size: 22px;
	color: #1a659f;
	text-align: center;
	height: 80px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.3;
	font-family: 'FilsonSoftMedium';
}

.frequency button {
	width: 100%;
	height: 120px;
	padding-top: 10px;
	background-color: #1a659f;
	color: white;
	border: 0;
	font-size: 35px;
	font-family: 'DroidSerifBoldItalic';
}

.frequency button:hover {
	background-color: #fff699;
	color: #1a659f;
}

.frequency .box {
	background-color: #f4f4f4;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
	color: #58595b;
	text-align: justify;
	height: 280px;
}

#donation h2 {
	margin-bottom: 35px;
	margin-top: 0;
	padding-top: 0;
	color: #1a659f;
	font-family: 'DroidSerifBoldItalic';
	font-size: 24px;
}
 
#donation input {
	padding-left: 20px;
    font-size: 17px;
    height: 40px;
}

#donation textarea {
	font-size: 17px;
}

#donation .form-group {
	margin-bottom: 10px;
}

#donation div.receipt-info {
	font-size: 15px;
	font-style: italic;
	padding-top: 5px;
	margin-bottom: 35px;
	padding-bottom: 5px;
	color: #1a659f;
	display: inline-block;
}

#donation div.nomargin {
	margin: 0;
}

#donation label {
	font-family: 'FilsonSoftMedium';
	color: #1a659f;
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 7px;
}

#donation .form-group.message {
	margin-top: 30px;
}

#donation .not-required {
	margin-right: 32px;
}

#donation .dollar-addon {
	font-size: 18px;
}

.payment-authorisation {
	font-size: 10pt;
	color: white;
	padding-top: 20px;
	display: inline-block;
}

.payment-logo {
	margin-top: 30px;
}

#donation input.amount {
	padding-left: 10px;
	padding-top: 8px;
}

#donation .frequency {
	padding-bottom: 0;
}

#donation .detail-frequency {
	font-family: 'DroidSerifBoldItalic';
	color: #1a659f;
	text-align: center;
	font-size: 24px;
}

.frequency-options {
	background-color: #1a659f;
}

.btn-frequency, #donation .btn-donate-inactive:hover, #donation .btn-donate-active:hover {
	border: 1px solid #2CB0AD;
	font-family: 'DroidSerifItalic';	
	font-size: 30px;
	width: initial;
    padding-left: 70px;
    padding-right: 70px;
	padding-top: 10px;
	padding-bottom: 11px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 20px;
	background-color: #2CB0AD;
	color: white;
}

.btn-frequency:hover {
	border: 1px solid white;
	color: white;
	background-color: #1a659f;
}

#donation .oneoff label, #donation .regular label, #donation .amount-other label {
	font-family: 'FilsonSoftMedium';
	color: white;
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 7px;
}

#donation div.amounts label, #donation div.regular-amounts label {
    font-family: 'LatoBold';
	color: white;
	padding-bottom: 0;
	font-size: 18px;
}

#donation div.amounts input, #donation div.regular-amounts input, #donation .amount-other input[type=radio] {
    height: initial;
}

.radio-other {
    display: inline-block;
}

.other-wrapper {
/*	display: inline-block;
	width: 40%;
    vertical-align: middle;*/
	padding-left: 20px;
}

#oneoff {
	margin-right: 30px;
}

#donation .btn-proceed {
	font-size: 28px;
    font-family: 'DroidSerifItalic';
	background-color: white;
	border: 1px solid white;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 20px;
	height: 70px;
	color: #1a659f;
	width: 50%;
}

#donation .btn-proceed:hover, #donation .btn-donate-inactive {
	background-color: #1a659f;
	color: white;
}

#donation .btn-proceed:focus {
	
}

#donation #AlternateName {
	height: auto;
}

#donation .donation-warning .message {
	padding-top: 5px;
	margin-bottom: 25px;
	font-family: 'LatoBold';
	color: white;
	font-size: 14px;
}

.story-body {
	padding-bottom: 40px;
	padding-top: 60px;
	padding-left: 75px;
	padding-right: 75px;
	line-height: 1.5;
	text-align: justify;
	color: #58595b;
}

.story-body p {
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.story-body h2 {
	color: #1a659f;
	font-size: 30px;
	margin-bottom: 25px;
}

.story-body h3 {
	color: #1a659f;
	font-size: 22px;
	margin-bottom: 30px;
}

.i-wish {
	font-size: 26px;
	font-family: 'DroidSerifBoldItalic';
	color: #1a659f;
}

button.dialog-close {
	color: black;
	font-family: 'FilsonSoftRegular';
}

.copyright {
	position: absolute;
	bottom: 0;
	right: 0;
}

.copyright div {
	padding-bottom: 10px;
}

.accepted {
	color: black;
}

.payment-footer-container {
	padding-bottom: 50px;
}

.image-menu {
	text-align: right;
	font-family: 'DroidSerifItalic';
	font-size: 20px;
}

.image-menu img {
	height: 60px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.image-menu li {
	display: inline-block;
	list-style: none;
	padding-right: 50px;
	padding-top: 9px;
	padding-bottom: 7px;
}

.image-menu a, .image-menu a:active, .image-menu a:focus {
	color: #1a659f;
}

.image-menu a:hover {
	text-decoration: none;
}

#AddressSearchList {
	color: #1a659f;
}

.select-address:hover {
    background-color: #1a659f;
	color: white;
}

.address-not-found {
	background-color: #1a659f;
	color: white;
}

.address-not-found a {
	color: white;
}

.address-instruction {
	font-size: 11pt;
	color: #1a659f;
}

/* Inline adjustments for the alternative frequency selection */

.tab-frequency-option {
	
}

.tab-frequency-options > li {
	font-family: DroidSerifBoldItalic;
}

.tab-frequency-options > li.active > a, 
.tab-frequency-options > li.active > a:focus, 
.tab-frequency-options > li.active > a:active {
	background-color: #1a659f;
	color: white;
	border: 0;
}

.tab-frequency-options.nav-justified > li.active > a, 
.tab-frequency-options.nav-justified > li.active > a:hover, 
.tab-frequency-options.nav-justified > li.active > a:active,
.tab-frequency-options.nav-justified > li.active > a:focus {
	border: 0;
	background-color: #1a659f;
	color: white;
}

.top-tab-spacing {
	margin-top: -1px;
}

.tab-pane.frequency-selection {
	background-color: #1a659f;
	color: white;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

#donation .tab-pane.frequency-selection > label {
	color: white;
}

.regular-amounts-alt button, .single-amounts-alt button, .btn.btn-other {
	background-color: white;
	color: #1a659f;
	font-family: DroidSerifBoldItalic;
	font-size: 18px;
	width: 105px;
}

#donation .custom-amount input {
	background-color: white;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	width: 150px;
}

.custom-amount .input-group-addon {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	font-family: DroidSerifBoldItalic;
	font-size: 18px;
	color: #1a659f;
}

.other-block {
	width: 110px;
	float: left;
}

.donation-button {
	margin-top: 20px;
}

.btn-toggle-pre {
	border: 2px solid #1a659f;
	font-size: 22px;
	padding: 2px 8px;
	color: #1a659f;
	width: 42px;
}

.file-ref {
	padding-left: 8px;
}

.send-existing {
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 20px;
	color: black;
	font-weight: bold;
}

.btn-amount.active, .btn-other.active, 
.btn-amount.active:active, .btn-other.active:active, 
.btn-amount.active:focus, .btn-other.active:focus, 
.btn-amount.active:hover, .btn-other.active:hover {
	background-color: #2CB0AD;
	color: white;
}

@media (min-width: 1920px) {
	.info-overlay h2 {
		margin-top: 550px;
	}
	.regular-container div.img-wrapper {
		padding-top: 150px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 0px) and (max-width: 992px) {
	.image-menu {
		position: fixed;
		width: 100%;
		z-index: 100;
		background-color: #1a659f;
	}
	
	.image-menu li {
		padding-top: 15px;
	}
	
	.top-logo, .btn-donate-top {
		display: initial;
	}
	
	.banner-image {
		padding-top: 30px;
	}
	
	.modal-lg {
		width: 80%;
	}
	
	.story-container {
		background-size: contain;
	}
	
	.story-body {
		padding-bottom: 20px;
		padding-top: 30px;
		padding-left: 45px;
		padding-right: 45px;
	}
	
	.donate-box {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		padding-bottom: 30px;
	}
	
	.wish-statement.container {
		width: 100%;
	}
	
	.coin-statement p {
		font-size: 20px;
	}
	
	.journey-container img {
		display: none;
	}
	
	.paragraph-1, .paragraph-2 {
		width: 50%;
	}
	
	.paragraph-3 {
		width: 60%;
	}
	
	.paragraph-4 {
	   width: 75%;
	}
	
	.paragraph-5, .paragraph-6 {
		width: 100%;
	}
	
	.journey-container {
		background-image: url('../../images/maw/boy.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top center;		
	}
	
	.journey-story {
		float: none;
		width: auto;
		padding-left: 300px;
	}
	
	.journey-inner {
		transform: none;
		padding-top: 30px;
		padding-bottom: 50px;
		padding-left: 10px;
		width: 95%;
		background-color: rgba(255, 255, 255, 0.3);
		text-shadow: none;
	}
	
	.journey-container .journey {
		position: initial;
	}
	
	.frequency > div:first-child, .frequency > div:last-child, .frequency > div {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.frequency .box {
		height: 310px;
	}
	
	#donation .col-sm-8 {
		padding-left: 0;
	}
	
	#donation .col-sm-4 {
		padding-left: 0;
		padding-right: 0;
	}
	
	#donation div.amounts label {
		width: 40%;
	}
	
	#donation div.amounts label:last-child {
		width: 100%;
	}
	
}